<div class="questionnaire-question">

    <?php
    $options = array('label' => $question->title, 'labelOptions' => array('required' => $question->required));
    echo TbHtml::radioButtonListControlGroup("QuestionnaireQuestion[$question->id]", '', $question->options, $options);
    ?>
</div>